<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>title</title>
    <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

</head>

<body>
    <div class="row">
        <div class="col-sm-12">
        <div style="background-color:#808080;" >
       
        <p style="text-align: right">
            <font color="white">ユーザー名 さん　　　</font>
            <a href="login.html"><u><font color="red">ログアウト</a></font></u>
        </p>
        </div>
        </div>
        </div>
        </div>
    <center>
    <br><h1>ユーザ情報詳細参照</h1><br>
    </center>
        <div class="row">
            <div class="col-sm-6">
            <h3>
                ログインID　
            </h3>
        </div>
            <div class="col-sm-6">
                <p>
                    id0001
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
            <h3>
                ユーザ名
            </h3>
        </div>
            <div class="col-sm-6">
                <p>
                    田中太郎
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
            <h3>
                生年月日
            </h3>
        </div>
            <div class="col-sm-6">
                <p>
                    1989年04月26日
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
            <h3>
                登録日時
            </h3>
        </div>
            <div class="col-sm-6">
                <p>
                    2017年01月01日 10:50
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
            <h3>
                更新日時
            </h3>
        </div>
            <div class="col-sm-6">
                <p>
                    2017年02月01日 01:05
                </p>
            </div>
        </div>
       
        <br><br>
        <a href="new.html"><u>戻る</a></u>

</body>

</html>